<!-- <ion-header>
  <h1 class="title">Recovery SiriusID</h1>
</ion-header> -->

<app-superheader [title]="'Recovery SiriusID'" [back]="false"></app-superheader>

<ion-content>
  <div class="container">
    <p class="msg">Please enter your passphrase.</p>
    <p class="msg">The backup passphrase can be used to re-access your SiriusID</p>

    <ion-textarea class="area" inputmode="text" placeholder="For example: Cat Dog Shoe England Piano Blue Table Orange Coffee Sky Sun Autumn" [(ngModel)]="passPhrase" (ionChange)="countWord()">
    </ion-textarea>

    <div class="limitNumber">
      {{wordNumber}}/24 Words
    </div>
  </div>

  <div class="btn-cont">
    <button class="btn-o" [routerLink]="['/home']" routerDirection="root">Cancel</button>
    <button class="btn" (click)="storedPrivateKey()">Next</button>
  </div>
</ion-content>

<!-- <ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text=""></ion-back-button>
    </ion-buttons>
    <ion-title>Recovery ID</ion-title>
  </ion-toolbar>
</ion-header> -->

<!-- <ion-content>
<div id="text">
  <p>Please enter your backup phase to recover your wallet.</p>
</div>

<div id="input">
  <ion-input inputmode="text" placeholder="Backup phase here" [(ngModel)]="passPhrase"></ion-input>
</div>

<div id="button1">
  <ion-button (click)="storedPrivateKey()" color="favorite" >Next</ion-button>
</div>
</ion-content> -->
